<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <Compile Remove="Query\Applet\**" />
    <EmbeddedResource Remove="Query\Applet\**" />
    <None Remove="Query\Applet\**" />
  </ItemGroup>

  <ItemGroup>
    <Compile Remove="Extend\BaseSetUp\RB_Logistics_Pinkage_Extend.cs" />
  </ItemGroup>

  <ItemGroup>
    <Folder Include="CacheEntity\" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="VT.FW" Version="1.0.1" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\Mall.Common\Mall.Common.csproj" />
  </ItemGroup>

</Project>
